For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Us
API ReferenceDeveloper Guides
API ReferenceDeveloper Guides
    • Getting Started
  • Customer Data API
      • POSTAdd screening check information
      • POSTAdd SAR information
      • POSTAdd customer risk assessment information
      • POSTAdd person information
      • POSTAdd onboarding flow information
      • POSTAdd IDV information
      • POSTAdd company information
      • POSTAdd account status information
      • POSTAdd access information
  • Transaction Data API
Contact Us
LogoLogo
Customer Data APIBusiness

Add customer risk assessment information

POST
https://api.cable.tech/v1/business/risk_assessment
POST
/v1/business/risk_assessment
$curl -X POST https://api.cable.tech/v1/business/risk_assessment \
> -H "x-api-key: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '[
> {
> "timestamp": "2024-01-15T09:30:00Z",
> "data": {
> "type": "onboarding risk band",
> "outcome": [
> "LOW",
> "MEDIUM",
> "HIGH",
> "CRITICAL"
> ]
> },
> "parent": {
> "id": "COMP-987654321",
> "type": "company"
> }
> }
>]'
200Successful
1{
2 "success": true
3}
Business endpoint for adding new customer risk assessment information
Was this page helpful?
Previous

Add person information

Next
Built with

Authentication

x-api-keystring
API Key authentication via header

Request

Request body for adding customer risk assessment information for a parent entity
timestampdatetimeRequired

Original timestamp relating to this risk assessment information creation/change

dataobjectRequired
parentobjectRequired

Response

Operation success
successbooleanDefaults to true
You probably did something wrong if you set this to false